漏洞信息详情

Libksba 签名验证异常X.509证书拒绝服务漏洞

  • CNNVD编号:CNNVD-200610-044
  • 危害等级: 中危
  • CVE编号: CVE-2006-5111
  • 漏洞类型: 其他
  • 发布时间: 2006-10-03
  • 威胁类型: 远程
  • 更新时间: 2006-10-05
  • 厂        商: libksba_library
  • 漏洞来源: Vendors released t...

漏洞简介

libksba library 0.9.12及可能的其他版本(用于SUSE LINUX上的newpg程序包中的gpgsm)。远程攻击者可以通过签名中形态异常的X.509证书使系统拒绝服务(应用程序崩溃)。

漏洞公告

参考网址

来源: SUSE

名称: SUSE-SR:2006:023

链接:http://www.novell.com/linux/security/advisories/2006_23_sr.html

来源: www.novell.com

链接:http://www.novell.com/linux/download/updates/101_x86_64.html

来源: XF

名称: libksba-x509-dos(29621)

链接:http://xforce.iss.net/xforce/xfdb/29621

来源: UBUNTU

名称: USN-365-1

链接:http://www.ubuntu.com/usn/usn-365-1

来源: BID

名称: 20565

链接:http://www.securityfocus.com/bid/20565

来源: MANDRIVA

名称: MDKSA-2006:183

链接:http://www.mandriva.com/security/advisories?name=MDKSA-2006:183

来源: SECUNIA

名称: 22473

链接:http://secunia.com/advisories/22473

来源: SECUNIA

名称: 22445

链接:http://secunia.com/advisories/22445

来源: SECUNIA

名称: 22423

链接:http://secunia.com/advisories/22423

来源: MANDRIVA

名称: MDKSA-2006:183

链接:http://frontal2.mandriva.com/security/advisories?name=MDKSA-2006:183

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多